<?xml version="1.0" encoding="utf-8"?>
<odoo>
    <record id="office" model="hr.attendance.place">
        <field name="name">Oficina</field>
        <field name="code">OF</field>
    </record>
    <record id="home" model="hr.attendance.place">
        <field name="name">Teletreball</field>
        <field name="code">TE</field>
    </record>
</odoo>
